/*--------------------------------*/

@media (min-width:2540px) and (max-width:9000px) {

.image_inn:after{ content: '';

    position: absolute; height: 670px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

    -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: -18px !important;}  
    
    
    
    

.inner_banner img{ float:right; width:100%; height:600px; object-fit:cover;

transform: perspective(300px) rotateX(5deg);

    -webkit-transform: perspective(300px) rotateX(5deg);

    -o-transform: perspective(300px) rotateX(5deg);

    -moz-transform: perspective(300px) rotateX(5deg);
    transform-origin: 100% 10%;
    -webkit-transform-origin: 100% 10%;

    -moz-transform-origin: 100% 10%;

    -o-transform-origin: 100% 10%; 

}    
    
 .quantumBanner{ float:right; width:100%; height:600px; object-fit:cover;

transform: perspective(300px) rotateX(-5deg);

    -webkit-transform: perspective(300px) rotateX(-5deg);

    -o-transform: perspective(300px) rotateX(-5deg);

    -moz-transform: perspective(300px) rotateX(-5deg);
    transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;

}    
    
    
    

}





@media (min-width:2145px) and (max-width:2540px) {

 .inner_banner{height:490px; }   

 .image_inn:after{ content: '';

    position: absolute; height: 600px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

    -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: -5px;}  

.inner_banner img{ float:right; width:100%; height:600px; object-fit:cover;

transform: perspective(300px) rotateX(6deg);

    -webkit-transform: perspective(300px) rotateX(6deg);

    -o-transform: perspective(300px) rotateX(6deg);

    -moz-transform: perspective(300px) rotateX(6deg);
    transform-origin: 100% 15%;
    -webkit-transform-origin: 100% 15%;

    -moz-transform-origin: 100% 15%;

    -o-transform-origin: 100% 15%;

}   


 .quantumBanner{ float:right; width:100%; height:600px; object-fit:cover;

transform: perspective(300px) rotateX(-6deg);

    -webkit-transform: perspective(300px) rotateX(-6deg);

    -o-transform: perspective(300px) rotateX(-6deg);

    -moz-transform: perspective(300px) rotateX(-6deg);
    transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;

}   




    .logo_image {
        width: 515px !important;
        height:200px !important;
        float:left !important;
    }


}



@media (min-width:1400px) and (max-width:2145px) {

 .inner_banner{height:490px; }   

 .image_inn:after{ content: '';

    position: absolute; height: 600px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

    -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: -5px;}  

.inner_banner img{ float:right; width:100%; height:600px; object-fit:cover;

transform: perspective(300px) rotateX(7deg);

    -webkit-transform: perspective(300px) rotateX(7deg);

    -o-transform: perspective(300px) rotateX(7deg);

    -moz-transform: perspective(300px) rotateX(7deg);
    transform-origin: 100% 7%;
    -webkit-transform-origin: 100% 7%;

    -moz-transform-origin: 100% 7%;

    -o-transform-origin: 100% 7%;

}    


 .quantumBanner{ float:right; width:100%; height:600px; object-fit:cover;

transform: perspective(300px) rotateX(-7deg);

    -webkit-transform: perspective(300px) rotateX(-7deg);

    -o-transform: perspective(300px) rotateX(-7deg);

    -moz-transform: perspective(300px) rotateX(-7deg);
    transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;

}



.logo_image {
        width: 480px !important;
        height:160px !important;
        float:left !important;
    }



}


.quantumBanner{ overflow: hidden;}




@media (min-width:1200px) and (max-width:1400px) {

 .inner_banner{height:490px; }   

 .image_inn:after{ content: '';

    position: absolute; height: 600px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

    -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: -5px;}  

.inner_banner img{ float:right; width:100%; height:600px; object-fit:cover;

    transform: perspective(300px) rotateX(9deg);
    -webkit-transform: perspective(300px) rotateX(9deg);

    -o-transform: perspective(300px) rotateX(9deg);

    -moz-transform: perspective(300px) rotateX(9deg);
     transform-origin: 100% 10%;
    -webkit-transform-origin: 100% 10%;

    -moz-transform-origin: 100% 10%;

    -o-transform-origin: 100% 10%;

}   

    
.quantumBanner{ float:right; width:100%; height:600px; object-fit:cover;

    transform: perspective(300px) rotateX(-9deg);
    -webkit-transform: perspective(300px) rotateX(-9deg);

    -o-transform: perspective(300px) rotateX(-9deg);

    -moz-transform: perspective(300px) rotateX(-9deg);
     transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;

}    
    
    

.logo_image {
        width: 515px !important;
        height:200px !important;
        float:left !important;
    }



}



@media (min-width:992px) and (max-width:1200px) {

 .inner_banner{height:350px; }  

 .image_inn:after{ content: '';

    position: absolute; height: 500px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

   -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left:5px;}   

   

 .inner_banner img{ float:right; width:100%; height:450px; object-fit:cover;
    transform: perspective(300px) rotateX(8deg);
    -webkit-transform: perspective(300px) rotateX(8deg);

    -o-transform: perspective(300px) rotateX(8deg);

    -moz-transform: perspective(300px) rotateX(8deg);
     transform-origin:  100% -1%;
    -webkit-transform-origin:  100% -1%;

    -moz-transform-origin:  100% -1%;

    -o-transform-origin:  100% -1%;
}  
.quantumBanner{ float:right; width:100%; height:450px; object-fit:cover;
    transform: perspective(300px) rotateX(-8deg);
    -webkit-transform: perspective(300px) rotateX(-8deg);

    -o-transform: perspective(300px) rotateX(-8deg);

    -moz-transform: perspective(300px) rotateX(-8deg);
     transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;
}   
    
    



.ourteam h5 { font-size: 10px;line-height:16px; color: #0067b0; margin: 0px; padding:8px 0px 0px 0px; float:left;}

.ourteam p{ margin-bottom:0px;     font-size: 10px; line-height:15px;}

   
    .logo_image {
        width: 390px !important;
        height: 120px !important;
        float:left !important;
    }

}



@media (min-width:650px) and (max-width:992px) {

 .inner_banner{height:250px; }  

 .image_inn:after{ content: '';

    position: absolute; height: 500px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

   -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: 15px;}  

  .inner_banner img{ float:right; width:100%; height:400px; object-fit:cover;
    transform: perspective(300px) rotateX(15deg) !important;
    -webkit-transform: perspective(300px) rotateX(15deg) !important;

    -o-transform: perspective(300px) rotateX(15deg) !important;

    -moz-transform: perspective(300px) rotateX(15deg) !important;
    transform-origin: 100% 26%;

    -webkit-transform-origin: 100% 26%;

    -moz-transform-origin: 100% 26%;

    -o-transform-origin: 100% 26%;}   





 .quantumBanner{ float:right; width:100%; height:400px; object-fit:cover;
    transform: perspective(300px) rotateX(-15deg) !important;
    -webkit-transform: perspective(300px) rotateX(-15deg) !important;

    -o-transform: perspective(300px) rotateX(-15deg) !important;

    -moz-transform: perspective(300px) rotateX(-15deg) !important;
    transform-origin: 100% 50%;

    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;}
    
    
    
    
    .logo_image {
        width: 280px !important;
        height: 85px !important;
        float:left !important;
    }
    
    

}








@media (min-width:480px) and (max-width:650px) {

 .inner_banner{height:260px; }  

 .image_inn:after{ content: '';

    position: absolute; height: 500px; width: 38px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

   -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: 23px;}  

  .inner_banner img{ float:right; width:100%; height:320px; object-fit:cover;
  
    transform: perspective(300px) rotateX(22deg) !important;
    -webkit-transform: perspective(300px) rotateX(22deg) !important;

    -o-transform: perspective(300px) rotateX(22deg) !important;

    -moz-transform: perspective(300px) rotateX(22deg) !important;
     transform-origin: 100% 25%;
    -webkit-transform-origin: 100% 25%;

    -moz-transform-origin: 100% 25%;

    -o-transform-origin: 100% 25%;}   





 .quantumBanner{ float:right; width:100%; height:320px; object-fit:cover;
  
    transform: perspective(300px) rotateX(-22deg) !important;
    -webkit-transform: perspective(300px) rotateX(-22deg) !important;

    -o-transform: perspective(300px) rotateX(-22deg) !important;

    -moz-transform: perspective(300px) rotateX(-22deg) !important;
     transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;}  
     
    
    .logo_image {
        width: 225px !important;
        height: 65px !important;
        float:left !important;
    }
    
    

}





@media (min-width:80px) and (max-width:480px) {

    

 .inner_banner{height:150px; }  

 .image_inn:after{ content: '';

    position: absolute; height: 500px; width: 30px;

    background: #fff; transform: rotate(-17deg); -ms-transform: rotate(-17deg); /* IE 9 */

   -webkit-transform: rotate(-17deg); /* Safari */ top: -20px;  left: 30px;}  

  .inner_banner img{     float: right;

    width: 100%;

    height: 100%;

    min-height: 180px;

    object-fit: cover;

     transform: perspective(300px) rotateX(16deg) !important;
    -webkit-transform: perspective(300px) rotateX(16deg) !important;

    -o-transform: perspective(300px) rotateX(16deg) !important;

    -moz-transform: perspective(300px) rotateX(16deg) !important;
     transform-origin: 100% 2%;

    -webkit-transform-origin: 100% 2%;

    -moz-transform-origin: 100% 2%;

    -o-transform-origin: 100% 2%;}   




 .quantumBanner{     float: right;

    width: 100%;

    height: 100%;

    min-height: 180px;

    object-fit: cover;

     transform: perspective(300px) rotateX(-27deg) !important;
    -webkit-transform: perspective(300px) rotateX(-27deg) !important;

    -o-transform: perspective(300px) rotateX(-27deg) !important;

    -moz-transform: perspective(300px) rotateX(-27deg) !important;
     transform-origin: 100% 50%;

    -webkit-transform-origin: 100% 50%;

    -moz-transform-origin: 100% 50%;

    -o-transform-origin: 100% 50%;}   
    
    
    
    
    

}

@media (min-width:420px) and (max-width:480px) {
    .logo_image {
        width: 170px !important;
        height: 60px !important;
        float:left !important;
        min-height: 10px !important;
    }
}
@media (min-width:300px) and (max-width:420px) {
    .logo_image {
        width: 108px !important;
        height: 40px !important;
        float:left !important;
        min-height: 10px !important;
    }
}



/*--------------------------------*/









@media (min-width:767px){

.footer{ float:left; width:100%; margin:0px; height:680px; background-size: cover; background:url(../images/footer.png) ;   

          background-size: cover;     margin-top: 30px; background-size: 100% 100%;

          background-repeat: no-repeat; }

.footer .col-md-10{    float: left;
    height: 628px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 41px;}    

.footer .col-md-2{ float:left; height:628px}    

.col-sm-offset-right-3 {margin-right: 23%;

  }         

 .contact-us .ccm-express-form{    position: relative; z-index: 20; padding:30px 0px; padding-right: 20px;} 

 

  

}

@media (min-width:992px){

.home_text h2 { padding-right:15.5%;}

.contact-us .ccm-express-form{    position: relative; z-index: 20; padding:30px 0px; padding-right: 100px;} 

.mobile_tabs{ display:none;}

}





@media (max-width: 992px){



.banner { height:350px; padding-top:80px;}

.home_wrapper { margin-top: -76px;}

.banner h2 {font-size: 31px;  width: 100%; color: #fff; line-height:30px;}

.four_box h3 { position: absolute;  width: 100%;  text-align: center;  left: 0px;  bottom: -8px;  color: #fff; font-size: 24px;}

.home_text {      padding: 30px 0px 30px 0px;}    

.home_text h2 { color: #6f6f6e; line-height: 27px;  font-size: 20px; padding-bottom: 18px;}
.col-xs-6.left_head{width: 100% !important}
.left_head h3{ font-size: 44px; width:100%; color:#fff; text-transform:capitalize;}    

.left_head{ position:absolute; bottom: 40px;}  

.daskview { display:none;}

.ourteam h5 { font-size: 10px;line-height:16px; color: #0067b0; margin: 0px; padding:8px 0px 0px 0px; float:left;}

.ourteam p{ margin-bottom:0px;     font-size: 10px; line-height:15px;}

.tob_cromwell {

  margin-top:0px;

    position: absolute;

    right: 100px;

    transform: 90degre;

}



}

@media (max-width:768px){
	
.home_text.Cromwell-News{
	display: flex;
	flex-wrap: wrap;
}
    
  .four_box {
   
    margin-bottom: 30px;
}  

.footer{ float:left; width:100%; margin:0px; height:auto; background-size: cover; background:#002a5d ;   

          background-size: cover;     margin-top: 30px; background-size: 100% 100%; padding:15px 0px;

          background-repeat: no-repeat; }  

.footer .col-md-10{ float:left; height:auto;}    

.footer .col-md-2{ float:left; height:auto;}   

.footer .col-xs-6 { width:100%;}  

.footer .contacts { position: relative;  bottom: 0px; display: flex; }

.footer .contacts p { font-size:12px;}

.footer .contacts h4 { font-size:12px;}

.footer .contacts p i { color: #e21936; float: left;  font-size: 15px; vertical-align: sub; width: 16px; line-height: 25px;} 

.footer picture { padding-bottom: 10px; position: relative !important; bottom: 0px;}

.service_include{ width:100%; float:left; margin:50px 0px 0px 0px; position:relative; z-index:20; padding:0px 30px;}

.banner h2 {font-size: 31px;  width: 100%; color: #fff; line-height:30px;}

.banner {

    height: 255px;

    padding-top: 55px;

}









}

@media (max-width:700px){

 .footer{ float:left; width:100%; margin:0px; height:auto; background-size: cover; background:#002a5d ;     

          background-size: cover;     margin-top: 30px; background-size: 100% 100%;

          background-repeat: no-repeat; }     

.footer .col-md-10{ float:left; height:auto !important;}    

.footer .col-md-2{ float:left; height:auto;}   

.footer .col-xs-6 { width:100%;}  

.footer .contacts { position: relative;  bottom: 0px; float:left; width:100%; flex-flow: wrap !important;  display: flex !important; }

.footer .contacts p { font-size:12px;}

.footer .contacts h4 { font-size:12px;}

.footer .contacts p i { color: #e21936; float: left;  font-size: 15px; vertical-align: sub; width: 16px; line-height: 25px;} 

.text_address{ float:left; width:48%;}

.text_address_links{ width: 100%; float: left;}

.home_text h2 { color: #6f6f6e; line-height: 23px;  font-size: 17px; padding-bottom: 18px;}





} 



@media (max-width:480px){
.ourteam,.gray_box {
	display: -webkit-flex; /* Safari */
    -webkit-flex-flow:wrap; /* Safari 6.1+ */
    display: flex;
    flex-flow: wrap;
}
    
    
.ourteam  picture { height: 100%;
    display: flex;
    width: 100%;
    float: left;
    flex-flow: wrap;}   

.left_head h3 { font-size:27px !important;  width: 100%;  color: #fff; text-transform: capitalize; height: 51PX; display: flex; align-items: center;}

.banner h2 { font-size: 22px;width: 100%; color: #fff; line-height: 20px;}

.banner { height: 234px; padding-top: 50px;}

.four_box h3 { position: absolute; width: 100%; text-align: center; left: 0px;  bottom: -8px; color: #fff; font-size: 16px;}

.service_include{ width:100%; float:left; margin:50px 0px 0px 0px; position:relative; z-index:20; padding:0px 0px;}

}  

 

 @media (min-width:600px) and (max-width:768px) {

    .tob_cromwell {

  margin-top:0px;

    position: absolute;

    right: 100px;

    transform: 90degre;

}}

 

@media (min-width:600px){ 
li.online_edition {
    display: none;
}}


@media (max-width:600px){ 

 .ourteam {

    float: left;

    width: 100%;

    margin: 0px;

    padding: 0px;

    height: auto;

   

    display: flex;

    margin-bottom:0px;

    position: relative;

    z-index: 50;

    flex-flow: wrap;    

}





.ourteam .col-md-3{display: flex; float: left;

    width:50% !important;  margin-bottom: 10px;}

.testimonial ul li{ margin:0px; padding:0px; float:left; display:inline-block; padding-right:10px; border-right:1px solid #004db0; padding-left:10px;  line-height: 19px; font-size:11px} 

.tob_cromwell { display: none;



    margin-top: 56px;

    position: absolute;

    

    right: -128px;

    

    transform: 90degre;

  

    transform: rotate(90deg);

}







}





 

